Subject: [[email-masked]: unable to get French keyboard with twm (Xfree)]
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Aug 2002 11:23:21 +0200

Redirected to the appropriate mailing list [email-masked].

Corinna

----- Forwarded message from Pierre Gerardin <[email-masked]> -----

Date: Fri, 30 Aug 2002 20:58:19 GMT
From: Pierre Gerardin <[email-masked]>
Subject: unable to get French keyboard with twm (Xfree)
To: [email-masked]

Running cygwin Xfree86, I tried twm, fvwm2, mwm ...  I am not able to get the French keyboard in an xterm...
Only the US one.  Any idea ?  Thanks.
I also have messages    twm : invalid color name ...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

----- End forwarded message -----

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/